CVE-2011-3873 (chrome)

Google Chrome before 14.0.835.202 does not properly implement shader translation, which allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.

View Full Alert

Leave a Reply